Bug 504646 - 2.6.30-0.97.rc8.fc12: Traceback when using autofs
2.6.30-0.97.rc8.fc12: Traceback when using autofs
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-08 12:40 EDT by Jay Fenlason
Modified: 2014-08-31 19:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-05 17:51:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg from lab3 (52.95 KB, text/plain)
2009-06-08 12:40 EDT, Jay Fenlason
no flags Details

  None (edit)
Description Jay Fenlason 2009-06-08 12:40:37 EDT
Created attachment 346896 [details]
dmesg from lab3

Description of problem:
BUG: MAX_STACK_TRACE_ENTRIES too low!

Version-Release number of selected component (if applicable):
kernel-2.6.30-0.97.rc8.fc12.x86_64

How reproducible:
Haven't tried

Steps to Reproduce:
1.add /home /etc/auto.accounts to /etc/auto.master
2.start autofs
3.ls /home/boston/fenlason
  
Actual results:
BUG output

Expected results:
no BUG

Additional info:
Traceback attached.
Comment 1 Bug Zapper 2009-06-09 13:13:26 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Vedran Miletić 2009-10-26 11:03:11 EDT
Reporter, how about Fedora 12 Beta? Does the issue still exist?
Comment 4 Vedran Miletić 2009-11-05 17:51:00 EST
I'm closing this bug as well as all other open kernel bugs reported in rc kernel versions. It's normal for rc kernels to carry bugs which get fixed in the process. If this bug is reproducible in current kernel in Fedora 12 Beta or newer, please reopen it.

Note You need to log in before you can comment on or make changes to this bug.